Phil
Thompson

    phil@river-bank.demon.co.uk

2001-06-04
1.10.00
2000
2001
Phil Thompson
&FDLNotice;

The &kugar; utility is an application that can preview and print any &kugar; report.

KDE
koffice
kugar
report

## Introduction

The &kugar; utility is an application that can preview and print any &kugar; report. &kugar; reports can also be viewed from &konqueror;.

&kugar; in action; A screenshot of a &kugar; generated report.
&kugar; in action; A screenshot of a &kugar; generated report.

## Starting &kugar;

The &kugar; program takes two commandline arguments:

    kugar

    -d Kugar data file

    -r Kugar template file

For example, ``kugar` `-d` `sample1.kud` `-r` `sample1.kut``

&dataref; &template; &templateelements;

## Credits and License

&kugar;

Copyright 2000 Mutiny Bay Software

Copyright 2000, 2001, Phil Thompson

&underGPL; &underFDL;

## Installation

&datadtd; &templatedtd;